html {
	overflow: scroll;
} 

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.9em;
	background-color: #F6EBD5;
	margin: 0;
}

#header
{
	margin: 0 auto;
	width: 100%;
	padding: 0;
	height: 180px;
	background: #F59331 url(../images/munster_header.jpg) center no-repeat;
} 
#header h1 {
	font-size:0.9em;
}

#navigation-container
{
	float: left;
	width: 100%;
	/* [disabled]color: #FFFFFF; */
	background: #0A4E82;
	font-size: 0.9em;
}


#navigation {
	margin: 3px auto 3px;
	width: 100%;
	height: 28px;
}

#container
{
	color: #000;
	background: #FED69B;
	margin-top: 20px;
}

#header h1 {
	margin: 0;
	margin-top: 10px;
}


#content-container {
	float: left;
	width: 100%;
	color: #000;
	background: #F6EBD5;
}

#content-container2 {
	margin: 0 auto;
	width: 900px;
}

#content-container3 {
	float: left;
	width: 900px;
	min-height: 500px;
	background-color: #F6EBD5;
}


#content {
	clear: left;
	float: left;
	width: 600px;
	padding: 10px 10px 0 0;
	margin: 10px 0;
	display: inline;
	/* [disabled]border-right: 1px dashed #CCC; */
}

#content table {
	border: #CCC 1px solid;
	font-size: 0.9em;
}
#content table th {
	color:#FFF;
	background-color:#0A4E82;
}

#content h3 {
	font-size: 1em;
	margin: 0 0 10px 0;
	font-weight: bold;
}

#content h2 {
	font-size: 0.9em;
	color: #000099;
}

.img {
	padding: 0 10px 5px 0;
}

#aside
{
	float: right;
	width: 220px;
	padding: 10px 0 0 30px;
	margin: 10px 0 0 30px;
	display: inline;
	border-left: 1px dashed #CCC;
	min-height:500px;
}
#aside h3 {
	font-size: 1em;
	margin: 0 0 10px 0;
}
#aside ul {
	margin:10px -20px 0;
}


#aside table {
	border: 1px solid #CCC;
	font-size: 0.9em;
}

#aside table th{
	background-color:#104F80;
	color:#FFF;
}

#aside table input {
	background-color:#CCC;
}

#aside table input[type="text"]:focus, #aside table input[type="password"]:focus {
	background-color: #FFC;
}

#footer-container
{
	clear: left;
	color: #fff;
	background: #024D84;
	height: 4em;
}

#footer
{
	margin: 0 auto;
	width: 900px;
	padding: 10px;
	height: 4em;
}

#footer a {
	text-decoration:none;
	color:#FFF;	
}

#footer a:hover {
	text-decoration:underline;
	color:#FFF;	
}

.right {
	float:right;
}

.RowHighlight {
	background-color:#D7ED2F
}

.smltxt {
	font-size:0.8em;
}
.bluetext {
	color:#06F;
}
